24GY User Issues - Bug #9686

User --> Login --> Home Screen --> Notification --> Need to change the Notification screen color as

per the 24GY application
04/17/2024 03:23 PM - Mohd Irfan

Status: Closed Start date: 04/17/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Need to change the Notification screen color as per the 24GY application

See attached screenshot:
Notifications

Your Order Is Confirmed!

We're happy to let you know that your order #2066

has been accepted and is now in process.

2024-04-16 0916:31 pm

Your Order Is Confirmed!

We're happy to let you know that your order #2051

has been accepted and is now in process.

2024-04-1510:02:44 pm

History

#1 - 04/17/2024 06:23 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 04/18/2024 05:16 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
